## r-cran-geometry 0.3

=== DESCRIPTION ===
Package: geometry
License: GPL (>= 3) + file LICENSE
Title: Mesh Generation and Surface Tesselation
Authors@R: c(person("C. B.", "Barber" , role="cph"), person("Kai", "Habel",
    role=c("cph","aut")), person("Raoul", "Grasman", role=c("cph","aut")),
    person("Robert B.", "Gramacy", role=c("cph","aut")), person("Andreas",
    "Stahel", role=c("cph","aut")), person("David C.", "Sterratt",
    role=c("cph","aut","cre"), email="david.c.sterratt@ed.ac.uk"))
Description: Makes the qhull library (www.qhull.org)
    available in R, in a similar manner as in Octave and MATLAB. Qhull
    computes convex hulls, Delaunay triangulations, halfspace
    intersections about a point, Voronoi diagrams, furthest-site
    Delaunay triangulations, and furthest-site Voronoi diagrams. It
    runs in 2-d, 3-d, 4-d, and higher dimensions. It implements the
    Quickhull algorithm for computing the convex hull. Qhull does not
    support constrained Delaunay triangulations, or mesh generation of
    non-convex objects, but the package does include some R functions
    that allow for this. Currently the package only gives access to
    Delaunay triangulation and convex hull computation.
Version: 0.3-6
URL: http://geometry.r-forge.r-project.org/
Date: 2015-09-04
BugReports: https://r-forge.r-project.org/tracker/?group_id=1149
Depends: R (>= 2.5.0), magic
Suggests: testthat, rgl, R.matlab, tripack
NeedsCompilation: yes
Packaged: 2015-09-09 10:46:51 UTC; sterratt
Author: C. B. Barber [cph],
  Kai Habel [cph, aut],
  Raoul Grasman [cph, aut],
  Robert B. Gramacy [cph, aut],
  Andreas Stahel [cph, aut],
  David C. Sterratt [cph, aut, cre]
Maintainer: David C. Sterratt <david.c.sterratt@ed.ac.uk>
Repository: CRAN
Date/Publication: 2015-09-09 13:47:14
