## r-cran-geometry 0.3-6+dfsg

=== debian/changelog ===
r-cran-geometry (0.3-6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 07:44:28 +0100

r-cran-geometry (0.3-6+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #895529)

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 07:53:54 +0200
