## r-cran-geometry 0.4.2

=== debian/changelog ===
r-cran-geometry (0.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

  [ Dylan Aïssi ]
  * Use the embedded qhull library.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Jul 2019 16:18:09 +0200
