=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-magic,
-               libqhull-dev
-Standards-Version: 4.2.1
+               r-cran-rcpp,
+               r-cran-lpsolve,
+               r-cran-linprog,
+               r-cran-rcppprogress
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geometry
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geometry.git
 Homepage: https://cran.r-project.org/package=geometry
