=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magic,
@@ -11,7 +11,7 @@
                r-cran-lpsolve,
                r-cran-linprog,
                r-cran-rcppprogress
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geometry
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geometry.git
 Homepage: https://cran.r-project.org/package=geometry
