=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: r-cran-geometry
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geometry
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geometry.git
+Homepage: https://cran.r-project.org/package=geometry
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-magic,
@@ -11,10 +16,7 @@
                r-cran-lpsolve,
                r-cran-linprog,
                r-cran-rcppprogress
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geometry
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geometry.git
-Homepage: https://cran.r-project.org/package=geometry
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-geometry
 Architecture: any
