## r-cran-geometry 0.4.7

=== DESCRIPTION ===
--- 
+++ 
@@ -19,19 +19,19 @@
     support constrained Delaunay triangulations, or mesh generation of
     non-convex objects, but the package does include some R functions
     that allow for this.
-Version: 0.4.5
-URL: https://davidcsterratt.github.io/geometry
-Date: 2019-12-02
+Version: 0.4.7
+URL: https://davidcsterratt.github.io/geometry/
+Date: 2023-02-03
 BugReports: https://github.com/davidcsterratt/geometry/issues
 Depends: R (>= 3.0.0)
 Imports: magic, Rcpp, lpSolve, linprog
-Suggests: spelling, testthat, rgl, R.matlab, tripack
-RoxygenNote: 6.1.1
+Suggests: spelling, testthat, rgl, R.matlab, interp
 LinkingTo: Rcpp, RcppProgress
 Encoding: UTF-8
 Language: en-GB
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2019-12-03 20:33:39 UTC; dcs
+Packaged: 2023-02-03 22:24:09 UTC; dcs
 Author: Jean-Romain Roussel [cph, ctb] (wrote tsearch function with QuadTrees),
   C. B. Barber [cph],
   Kai Habel [cph, aut],
@@ -42,4 +42,4 @@
     (<https://orcid.org/0000-0001-9092-9099>)
 Maintainer: David C. Sterratt <david.c.sterratt@ed.ac.uk>
 Repository: CRAN
-Date/Publication: 2019-12-04 09:40:02 UTC
+Date/Publication: 2023-02-03 23:02:29 UTC
