=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/geometry_([-\d.]*)\.tar\.gz
