## r-cran-geometry 0.5.0

=== debian/changelog ===
r-cran-geometry (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 12:47:16 +0900
