## r-cran-geometry 0.5.1

=== debian/changelog ===
r-cran-geometry (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 08:30:16 +0900
