## r-cran-geometry 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Mesh Generation and Surface Tessellation
 Authors@R: c(
     person("Jean-Romain", "Roussel" , role=c("cph", "ctb"), comment = "wrote tsearch function with QuadTrees"),
-    person("C. B.", "Barber" , role="cph"), 
-    person("Kai", "Habel", role=c("cph","aut")), 
+    person("C. B.", "Barber" , role="cph"),
+    person("Kai", "Habel", role=c("cph","aut")),
     person("Raoul", "Grasman", role=c("cph","aut")),
     person("Robert B.", "Gramacy", role=c("cph","aut")),
     person("Pavlo", "Mozharovskyi", role=c("cph","aut")),
@@ -19,19 +19,19 @@
     support constrained Delaunay triangulations, or mesh generation of
     non-convex objects, but the package does include some R functions
     that allow for this.
-Version: 0.4.7
+Version: 0.5.2
 URL: https://davidcsterratt.github.io/geometry/
-Date: 2023-02-03
+Date: 2025-02-08
 BugReports: https://github.com/davidcsterratt/geometry/issues
-Depends: R (>= 3.0.0)
+Depends: R (>= 3.5.0)
 Imports: magic, Rcpp, lpSolve, linprog
 Suggests: spelling, testthat, rgl, R.matlab, interp
 LinkingTo: Rcpp, RcppProgress
 Encoding: UTF-8
 Language: en-GB
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-02-03 22:24:09 UTC; dcs
+Packaged: 2025-02-08 18:21:07 UTC; dcs
 Author: Jean-Romain Roussel [cph, ctb] (wrote tsearch function with QuadTrees),
   C. B. Barber [cph],
   Kai Habel [cph, aut],
@@ -42,4 +42,4 @@
     (<https://orcid.org/0000-0001-9092-9099>)
 Maintainer: David C. Sterratt <david.c.sterratt@ed.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-02-03 23:02:29 UTC
+Date/Publication: 2025-02-08 22:10:02 UTC
