=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
        r-cran-testthat,
        r-cran-rgl,
        r-cran-interp
Restrictions: allow-stderr
